S60v5 anwendungskompatibel zu S60v3?

28/01/2011 - 12:54 von Greg N. | Report spam
Kann ich davon ausgehen, dass (native, nicht J2ME!)
Anwendungen für S60v3 auch auf S60v5 laufen? Oder eher nicht?
 

Lesen sie die antworten

#1 Holger Jeromin
28/01/2011 - 13:51 | Warnen spam
Greg N. schrieb am 28.01.2011 12:54:
Kann ich davon ausgehen, dass (native, nicht J2ME!)
Anwendungen für S60v3 auch auf S60v5 laufen? Oder eher nicht?



Ja, sollten alle laufen. Aber manche funktionieren evtl nicht gut mit
der Touchinteraktion.

Mit freundlichen Grüßen
Holger

Ähnliche fragen